@import url('https://fonts.googleapis.com/css2?family=Sanchez&family=Rock+Salt&display=swap');

body {
background-color: #d3d3df;
}

h1, h2, h3, p {
	font-family: Rock Salt, cursive;
}

td {
	border: 1px solid black;
	padding-left: 10px;
	padding-right: 10px;

}

p {
	font-family: Sanchez, serif;
}

#entry {
	font-size: 24px;
}


#formbox1 {

	position: relative;
	top: 10px;
	width: 600px;
	margin: auto;
#	border-radius: 140px;
	border-top-style: solid;
#	border-right-style: solid;
#	border-left-style: solid;
#	border-bottom-style: solid;
	border-color: #48261a;
	border-top-width: 15px;	
#	border-bottom-width: 20px;	
	padding-left: 60px;

}
#formbox2 {

	position: relative;
	top: 10px;
	width: 600px;
	margin: auto;
#	border-radius: 140px;
	border-top-style: solid;
#	border-right-style: solid;
#	border-left-style: solid;
#	border-bottom-style: solid;
	border-color: #894731;
	border-top-width: 15px;	
#	border-bottom-width: 20px;	
	padding-left: 60px;

}
#formbox3 {

	position: relative;
	top: 10px;
	width: 600px;
	margin: auto;
#	border-radius: 140px;
	border-top-style: solid;
#	border-bottom-style: solid;
	border-color: #b7793e;
	border-top-width: 15px;	
#	border-bottom-width: 20px;	
	padding-left: 60px;

}
#formbox4 {

	position: relative;
	top: 10px;
	width: 600px;
	margin: auto;
#	border-radius: 140px;
	border-top-style: solid;
#	border-bottom-style: solid;
	border-color: #e0c598;
	border-top-width: 15px;	
#	border-bottom-width: 20px;
	padding-left: 60px;

}
#formbox5 {

	position: relative;
	top: 10px;
	width: 600px;
	margin: auto;
#	border-radius: 140px;
	border-top-style: solid;
#	border-bottom-style: solid;
	border-color: #feeed7;
	border-top-width: 15px;	
#	border-bottom-width: 20px;	
	padding-left: 60px;

}



